Subject: Re: Question about item # 5191851 Vintage Underwood Elliott-Fisher Co Typewriter
From: "Mike" <[email-masked]>
To: "Courtney Geiger" <[email-masked]>
Date: Fri, 4 Sep 2009 16:22:02 -0400

Hi Courtney.
I was wondering what is the best way to get payment to you and a my shipper 
label.  I could mail both out to you if that would be ok.  I would just need 
an invoice with the cost of the item and just the handling cost.  Let me 
know how I should proceed.
Thank you,
Michael Bishop
[email-masked]

----- Original Message ----- 
From: "Courtney Geiger" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Sent: Thursday, September 03, 2009 8:43 AM
Subject: RE: Question about item # 5191851 Vintage Underwood Elliott-Fisher 
Co Typewriter

We can certainly do that, or we can pack it and try shipping with FedEx.  We 
can generally get a better rate with heavier packages that way as well.

Thank you so much!

Courtney Geiger
Goodwill Abilities Center
-----Original Message-----
From: Michael Bishop [mailto:[email-masked]]
Sent: Wednesday, September 02, 2009 10:26 AM
To: Courtney Geiger
Cc: [email-masked]
Subject: Question about item # 5191851 Vintage Underwood Elliott-Fisher
Co Typewriter

Would it be possible if I used my shipper account with UPS?  I don't mind 
paying the handling fee but I would be able to get a better rate on my 
account.
Much appreciated!
Mike

Buyerid of logged in buyer: bishop12565

shopgoodwill.com Time: 9/2/2009 8:26:20 AM PT